<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:paddingTop="8dp"
        android:paddingRight="10dp"
        android:paddingBottom="8dp">

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="3月22日  周一"
            android:textColor="#ff666666"
            android:textSize="14sp" />

        <Space
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/tv_year"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="2021年"
            android:textColor="#ffa8abad"
            android:textSize="14sp" />
    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="1dp"
        app:cardCornerRadius="15dp"
        app:contentPadding="15dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tv_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="358  728  893"
                    android:textColor="#ff999999"
                    android:textSize="12sp" />

                <Space
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_weight="1" />


                <TextView
                    android:id="@+id/tv_status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="12sp"
                    tools:text="进行中"
                    android:textColor="#ff13d596" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:gravity="center">

                <TextView
                    android:singleLine="true"
                    android:ellipsize="end"
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="社区培训研讨会"
                    android:textColor="#ff333333"
                    android:textSize="17sp" />

                <Space
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_weight="1" />


                <TextView
                    android:layout_marginLeft="10dp"
                    android:id="@+id/tv_join"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_check_btn"
                    android:paddingLeft="9dp"
                    android:paddingTop="3dp"
                    android:paddingRight="9dp"
                    android:paddingBottom="3dp"
                    android:text="立即加入"
                    android:textColor="#ff347fff"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_cancel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:background="@drawable/shape_out_btn"
                    android:paddingLeft="9dp"
                    android:paddingTop="3dp"
                    android:paddingRight="9dp"
                    android:paddingBottom="3dp"
                    android:text="取消会议"
                    android:textColor="#FFFF543E"
                    android:textSize="12sp" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_metting_info"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                tools:text="会议时间：09:00—10:00   发起人：周院长"
                android:textColor="#ff999999"
                android:textSize="12sp" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>


</LinearLayout>